body {
    -webkit-background-size: 900px 300px;
    -moz-background-size: 900px 300px;
    background-size: 900px 300px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/backgroundrussels0.jpg?1434330594);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website.xml/Header020.jpg);
    height: 140px;
}

